[
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\build\\intermediates\\res\\merged\\debug\\layout\\main.xml",
        "source": "C:\\Thesis-stuff\\rapid-android-master\\rapid-android-as\\src\\main\\res\\layout\\main.xml"
    }
]